[LOGGING]
FileMask := LOG_ALL | MATCHING
ConsoleMask := LOG_ALL | MATCHING
TimeStampFormat := DateTime
ConsoleTimeStampFormat := Time

[MAIN_CONTROLLER]
LocalAddress := 127.0.0.1
TCPPort := 12000
NumHCs := 1

[EXECUTE]
ItsRSUsSimulator_TestCases.TC_RSUSIMU_BV_01

[MODULE_PARAMETERS]
LibCommon_Time.PX_TDONE := 30.000000
LibCommon_Time.PX_TWAIT := 30.000000
LibCommon_Sync.PX_TSYNC_TIME_LIMIT := 30.000000
LibCommon_Sync.PX_TSHUT_DOWN_TIME_LIMIT := 30.000000
